@media not all and (max-width: 960px) {
  .is-pc {
    display: block;
  }
  .is-sp {
    display: none;
  }
}
@media screen and (max-width: 960px) {
  .is-pc {
    display: none;
  }
  .is-sp {
    display: block;
  }
}
.p-movie {
  padding-top: 197px;
  padding-bottom: 80px;
}
@media screen and (max-width: 960px) {
  .p-movie {
    padding-top: 120px;
    padding-bottom: 90px;
  }
}
.p-movie__container {
  max-width: 1200px;
  width: 71.5%;
  margin: 0 auto;
}
@media screen and (max-width: 960px) {
  .p-movie__container {
    width: 89.3333333333%;
    max-width: 670px;
  }
}
.p-movie__ttl {
  width: 59%;
  margin: 0 auto 79px;
  transform: translateY(30px);
  opacity: 0;
  filter: blur(5px);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1), opacity 1s cubic-bezier(0.25, 1, 0.5, 1), filter 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.is-start .p-movie__ttl {
  transform: translateY(0);
  opacity: 1;
  filter: blur(0);
}
@media screen and (max-width: 960px) {
  .p-movie__ttl {
    width: 100%;
    margin-bottom: 60px;
  }
}
.p-movie__list {
  transform: translateY(30px);
  opacity: 0;
  filter: blur(5px);
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, opacity 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s, filter 1s cubic-bezier(0.25, 1, 0.5, 1) 0.2s;
}
.is-start .p-movie__list {
  transform: translateY(0);
  opacity: 1;
  filter: blur(0);
}
@media not all and (max-width: 960px) {
  .p-movie__list {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
  }
}
.p-movie__list-item {
  position: relative;
  cursor: pointer;
}
@media screen and (max-width: 960px) {
  .p-movie__list-item + .p-movie__list-item {
    margin-top: 30px;
  }
}
.p-movie__thumb {
  position: relative;
  border-radius: 15px;
  overflow: hidden;
  z-index: 1;
}
@media screen and (max-width: 960px) {
  .p-movie__thumb {
    border-radius: 10px;
  }
}
@media not all and (max-width: 960px) {
  .p-movie__thumb:hover::before {
    transform: translate(-50%, -50%) scale(0.95);
    opacity: 0.6;
  }
  .p-movie__thumb:hover::after {
    transform: translate(-50%, -50%) scale(1.05);
  }
  .p-movie__thumb:hover img {
    transform: scale(1.04);
  }
}
.p-movie__thumb::before, .p-movie__thumb::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 1;
  width: 100px;
  height: 100px;
  background: center center no-repeat;
  background-size: contain;
  transform: translate(-50%, -50%);
  transition: transform 0.8s cubic-bezier(0.25, 1, 0.5, 1), opacity 0.8s cubic-bezier(0.25, 1, 0.5, 1);
}
@media screen and (max-width: 960px) {
  .p-movie__thumb::before, .p-movie__thumb::after {
    width: 70px;
    height: 70px;
  }
}
.p-movie__thumb::before {
  background-image: url(../img/movie/btn_play_bg.png);
}
.p-movie__thumb::after {
  background-image: url(../img/movie/btn_play_icon.png);
}
.p-movie__thumb img {
  transition: transform 1s cubic-bezier(0.25, 1, 0.5, 1);
}
.p-movie__cap {
  position: relative;
  margin-top: 18px;
  text-align: center;
}
@media screen and (max-width: 960px) {
  .p-movie__cap {
    margin-top: 15px;
  }
}